Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/4125/?format=api
{ "ob_id": 4125, "uuid": "94133420921dda3d6e96dc850bfa4546", "title": "Terrain-induced Rotor EXperiment (T-REX)", "abstract": "This joint American/European project used the FAAM BAE-146 aircraft to take measurements of strong gravity wave activity and associated rotor activity beneath the waves in the lee of the Sierra Nevada mountains, California, USA. Motivated by aviation safety issues, the main objectives were to improve the understanding of the atmospheric conditions conducive to strong gravity wave activity, wave induced rotors and gravity wave breaking.", "keywords": "T-REX, FAAM, Waves", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2823/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2824/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9106/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4122/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19853/?format=api" ] }